* {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

body, html {
    background-color: #fff;
    font-family: Verdana, sans-serif;
    font-size: 12pt;
    overflow: hidden;
}

.page-wrapper{
    height: 100vh;
    width: 100vw;
    display: flex;
    align-items: center;
    background: url(/irkp-bg.jpg) no-repeat center right;
    background-size: 50%;
}

.page-column{
    padding: 0 5rem;
    width: 50%;
    box-sizing: border-box;
    text-align: center;
}

.logo{
    max-width: 300px;
    margin-bottom: 2rem;
}
h1{
    font-weight: bold;
    font-size: 2.5rem;
    color: #6d6d6d;
    text-transform: uppercase;
    letter-spacing: -2px;
    margin-bottom: 1rem;
}
h2{
    color: #ff6666;
    margin-bottom: 2rem;
}
p{
    color: #2f2f2f;
    margin-bottom: .5rem;
    letter-spacing: 1px;
}
@media screen and (max-width: 782px) {
    .page-wrapper{
        align-items: end;
        background-position: center top;
    }
    .page-column{
        width: 100%;
    }
}